<?xml version="1.0" standalone="yes"?>
<skill id="46916">
  <title><![CDATA[3.6 Munkalap másolása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintson annak a munkalapnak a fülére, amiről másolatot akar készíteni.]]></text>
      <img_name>Images/46916_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintson a <B>Szerkesztés</B> | <B>Lap áthelyezése vagy másolása </B>menüpontra.]]></text>
      <img_name>Images/46916_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Kattintson a <B>Melyik munkafüzetbe</B> nyílra, és válassza ki azt a táblázat fájlt, ahova a munkalap másolatát át akarja helyezni.]]></text>
      <img_name>Images/46916_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<P>A <B>Melyik lap elé</B> listából válassza ki, hogy az ott megjelölt sorrenden belül hova akarja elhelyezni a kijelölt munkalapot.</P>]]></text>
      <img_name>Images/46916_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[Ezután kattintson a <B>Legyen másolat</B> jelölőnégyzetre.]]></text>
      <img_name>Images/46916_4.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[Kattintson az <B>OK</B> gombra.]]></text>
      <img_name>Images/46916_5.jpg</img_name>
    </step>
  </steps>
</skill>